## r-cran-laeken 0.5.1

=== DESCRIPTION ===
Package: laeken
Type: Package
Title: Estimation of Indicators on Social Exclusion and Poverty
Version: 0.5.1
Date: 2020-02-05
Depends: R (>= 3.2.0)
Imports: boot, MASS
Description: Estimation of indicators on social exclusion and poverty, as well
    as Pareto tail modeling for empirical income distributions.
License: GPL (>= 2)
Authors@R: c(person("Andreas", "Alfons", email = "alfons@ese.eur.nl",
    role = c("aut", "cre")), person("Josef", "Holzer", role = "aut"),
    person("Matthias", "Templ", role = "aut"),
    person("Alexander", "Haider", role = "ctb"))
Author: Andreas Alfons [aut, cre],
  Josef Holzer [aut],
  Matthias Templ [aut],
  Alexander Haider [ctb]
Maintainer: Andreas Alfons <alfons@ese.eur.nl>
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2020-02-05 08:17:58 UTC; andreas
Repository: CRAN
Date/Publication: 2020-02-05 14:40:15 UTC
