=== debian/changelog ===
r-cran-laeken (0.5.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:29:08 +0200

r-cran-laeken (0.5.1-1) unstable; urgency=medium

  * Initial release (closes: #969980)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 19:51:33 +0200
