=== debian/control ===
Source: r-cran-laeken
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-laeken
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-laeken.git
Homepage: https://cran.r-project.org/package=laeken
Rules-Requires-Root: no

Package: r-cran-laeken
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimation of indicators on social exclusion and poverty
 Estimation of indicators on social exclusion and poverty, as well
 as Pareto tail modeling for empirical income distributions.
