=== debian/changelog ===
r-cran-laeken (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:29:50 +0200
