=== debian/changelog ===
r-cran-laeken (0.5.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:47:01 +0100
