=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/laeken_([-\d.]*)\.tar\.gz
